﻿.pagesbanner .pagesbanner-animate .p1{font-size:46px}
.pagesbanner .pagesbanner-animate .p2{font-size:var(--fontsize18)}
.page-title{font-size:var(--fontsize24);color:#000;text-align:center;font-weight:var(--fontbold7)}
.page-line{display:block;width:97px;height:4px;background-color:var(--color);margin:4px auto 0}
.page-des{text-align:center;color:#666;margin-top:6px}
.wmkcabout1{padding-bottom:5%}
.wmkcabout1 .box{display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap}
.wmkcabout1 .info{width:48%}
.wmkcabout1 .info .page-title{text-align:left}
.wmkcabout1 .info .page-line{margin-left:0}
.wmkcabout1 .info .tip{font-size:var(--fontsize18);font-weight:var(--fontbold6)}
.wmkcabout1 .info .txt{color:#666;margin-top:40px}
.wmkcabout1 .info .btn{display:flex;align-items:center;margin-top:40px}
.wmkcabout1 .info .btn .more{height:43px;display:inline-flex;align-items:center;justify-content:center;padding:0 30px;border-radius:22px}
.wmkcabout1 .info .btn .more:first-child{background-color:var(--color);color:#fff;margin-right:20px}
.wmkcabout1 .info .btn .more:nth-child(2){border:1px solid var(--color);color:var(--color)}
.wmkcabout1 .img{width:48%;overflow:hidden;border-radius:30px}
.wmkcabout1 .list{margin-top:60px;display:flex;justify-content:space-between}
.wmkcabout1 .list li{width:22%;text-align:center;white-space:nowrap}
.wmkcabout1 .list li .num{color:var(--color);font-size:var(--fontsize45);line-height:1.2}
.wmkcabout1 .list li .num span{font-size:57px;font-weight:var(--fontbold7)}
.wmkcabout1 .list li .tit{font-size:var(--fontsize18);color:#666}
.wmkcabout2 .box{display:flex;justify-content:space-between;flex-wrap:wrap}
.wmkcabout2 .page-title{text-align:left}
.wmkcabout2 .page-line{margin-left:0}
.wmkcabout2 .titbox{width:220px;background-color:#fbfcfc;box-shadow:0 1px 4px 0 rgba(171,192,214,.29);padding:30px;border-radius:30px 0 0 30px}
.wmkcabout2 .titbox .list{color:#666;margin-left:10px;margin-top:60px}
.wmkcabout2 .titbox .list li{padding-bottom:20px;padding-left:26px;border-left:1px solid rgba(213,222,233,.59);line-height:1;position:relative;cursor:pointer;transition:all .2s linear}
.wmkcabout2 .titbox .list li:last-child{padding-bottom:0;border-left:0}
.wmkcabout2 .titbox .list li::before{content:"";position:absolute;left:-5px;top:3px;width:9px;height:9px;background-color:#dde4f2;border-radius:50%;transition:all .2s linear}
.wmkcabout2 .titbox .list li::after{content:"";width:23px;height:23px;border-radius:50%;border:1px solid var(--color);position:absolute;left:-12px;top:-5px;opacity:0;transition:all .2s linear}
.wmkcabout2 .titbox .list li.act{color:var(--color);padding-bottom:50px}
.wmkcabout2 .titbox .list li.act::before{left:-5px;top:2px;width:11px;height:11px;background-color:var(--color)}
.wmkcabout2 .titbox .list li.act::after{opacity:1}
.wmkcabout2 .infobox{margin-left:1px;flex:1;padding:40px;background-color:#f8fcff;border-radius:0 30px 30px 0}
.wmkcabout2 .infobox .num{text-align:right;border-radius:20px;color:var(--color);opacity:.76;font-size:var(--fontsize24);font-weight:var(--fontbold7)}
.wmkcabout2 .infobox .img{overflow:hidden;border-radius:20px}
.wmkcabout2 .infobox .img img{width:100%}
.wmkcabout2 .infobox .txt{margin-top:20px;color:#666}
.wmkcabout2 .infobox .iteminfo{padding:20px 80px}
.wmkcabout2 .infobox .list li{display:none}
.wmkcabout2 .infobox .list li.act{display:block}
.wmkcabout3{padding:5% 0}
.wmkcabout3 .page-des{margin-top:20px}
.wmkcabout3 .list{display:flex;justify-content:space-between;flex-wrap:wrap}
.wmkcabout3 .list li{width:30%;display:flex;flex-direction:column;margin-top:40px}
.wmkcabout3 .list li .info{flex:1;text-align:center;position:relative}
.wmkcabout3 .list li .info::before{content:"";position:absolute;right:-8%;width:1px;height:100%;background-color:rgba(213,222,233,.59)}
.wmkcabout3 .list li .tit{color:#333;font-size:var(--fontsize18);font-weight:var(--fontbold6);transition:all .2s linear}
.wmkcabout3 .list li .txt{color:#666;margin-top:4px;transition:all .2s linear}
.wmkcabout3 .list li .img{box-shadow:0 2px 5px 0 rgba(171,192,214,.27);border-radius:30px;margin-top:20px;overflow:hidden}
.wmkcabout3 .list li .img img{transform:scale(1.01);transition:all .2s linear}
.wmkcabout3 .list li .img .wmkcabout3-pagination{position:absolute;width:100%;left:0;bottom:20px;display:flex;justify-content:center;z-index:4}
.wmkcabout3 .list li:hover .tit{color:var(--color)}
.wmkcabout3 .list li:hover .txt{color:#000}
.wmkcabout3 .list li:hover .img img{transform:scale(1.03)}
.wmkcabout4{padding-bottom:5%}
.wmkcabout4 .swiper{padding:0 10px}
.wmkcabout4 .swiper-wrapper{flex-wrap: wrap;justify-content: space-between;}
.wmkcabout4 .swiper-slide .icon{width:45px;height:45px;border-radius:50%;display:inline-flex;align-items:center;justify-content:center;margin-right:20px;color:#fff;background-color:var(--color);}
.wmkcabout4 .swiper-slide .icon em{font-size:var(--fontsize26)}
.wmkcabout4 .swiper-slide .tit{font-size:var(--fontsize18);font-weight:var(--fontbold7);color:#000}
.wmkcabout4 .swiper-slide .des{color:#666}
.wmkcabout4 .swiper-slide{width: 31%; padding:25px 35px;box-shadow:0 0 5px 0 rgba(171,192,214,.5);border-radius:20px;margin-top:42px;transition:all .2s linear;height: auto;}
.wmkcabout4 .swiper-slide .icon{margin-bottom:10px}
.wmkcabout4 .swiper-slide:hover{transform:translateY(-5px)}
.wmkcabout4 .wmkcabout4swiper-pagination{display: flex;justify-content: center;width: 100%;margin-top: 30px;}
.wmkcabout5{padding:5% 0;position:relative;z-index:1}
.wmkcabout5::before{content:"";position:absolute;left:50%;top:0;width:100vw;height:100%;max-width:1920px;transform:translateX(-50%);background-color:#f8fcff;z-index:-1}
.wmkcabout5 .page-des{margin-top:20px}
.wmkcabout5 .box{margin-top:30px;padding:0 20px;position:relative}
.wmkcabout5 .swiper{padding:30px}
.wmkcabout5 .swiper-slide{height:auto;transition:all .2s linear}
.wmkcabout5 .swiper-slide .tit{text-align:center;color:#666;margin-top:16px}
.wmkcabout5 .swiper-slide:hover{transform:scale(1.08)}
.wmkcabout5 .wmkcabout5-next,.wmkcabout5 .wmkcabout5-prev{position:absolute;width:18px;height:18px;border-radius:50%;display:inline-flex;align-items:center;justify-content:center;border:1px solid #666;color:#666;top:50%;cursor:pointer;transform:translateY(-50%);opacity:.3}
.wmkcabout5 .wmkcabout5-next:hover,.wmkcabout5 .wmkcabout5-prev:hover{color:var(--color);border-color:var(--color);opacity:1}
.wmkcabout5 .wmkcabout5-prev{left:0}
.wmkcabout5 .wmkcabout5-next{right:0}
.wmkcabout5 .wmkcabout5-pagination{width:100%;display:flex;justify-content:center;margin-top:0}
.wmkcabout6{padding:5% 0}
.wmkcabout6 .box{display:flex;justify-content:space-between;align-items:center;flex-wrap:wrap}
.wmkcabout6 .page-title{text-align:left}
.wmkcabout6 .page-line{margin-left:0}
.wmkcabout6 .img{width:50%}
.wmkcabout6 .info{width:45%}
.wmkcabout6 .info .txt{color:#666;margin-top:20px}
.wmkcabout7{padding:5% 0;position:relative;z-index:1}
.wmkcabout7::before{content:"";position:absolute;left:40%;top:0;width:100vw;height:100%;max-width:1600px;transform:translateX(-50%);background-image:url(/uploads/45285/page/p2026011416202452cc6.webp);background-repeat:no-repeat;background-size:cover;z-index:-1}
.wmkcabout7 .box{padding-left:54%;position:relative}
.wmkcabout7 .page-title{text-align:left}
.wmkcabout7 .page-line{margin-left:0}
.wmkcabout7 .txt{margin-top:20px}
.wmkcabout7 .info .home-more{height:40px;border-radius:30px;margin-top:40px}
.wmkcabout7 .info .txt{color:#666;margin-top:20px}
.wmkcabout8{padding-top:5%}
.wmkcabout8 .box{margin-top:40px}
.wmkcabout8 .swiper-slide{height:auto}
.wmkcabout8 .swiper-slide .img{border-radius:20px;overflow:hidden}
.wmkcabout8 .swiper-slide .img img{transition:all .2s linear}
.wmkcabout8 .swiper-slide .info{padding-top:20px}
.wmkcabout8 .swiper-slide .info .date{font-size:var(--fontsize18);font-weight:var(--fontbold7);color:#000}
.wmkcabout8 .swiper-slide .info .txt{color:#666}
.wmkcabout8 .swiper-slide:hover .img img{transform:scale(1.03)}
.wmkcabout8 .wmkcabout8-pagination{display:flex;justify-content:center;margin-top:30px;width:100%}
.wholesale8{padding-top:5%}
.wholesale8 .box{padding:5% 0;background-image:url(/uploads/45285/page/p20251226140923e7684.webp);background-position:center;background-size:cover;background-repeat:no-repeat;border-radius:55px;overflow:hidden;color:#fff;text-align:center}
.wholesale8 .box .page-title{color:#fff;font-size:var(--fontsize28);line-height:1.4}
.wholesale8 .box .txt{max-width:1020px;font-size:var(--fontsize18);margin:10px auto;line-height:1.4}
.wholesale8 .box .btn{display:flex;align-items:center;justify-content:center;flex-wrap:wrap;margin-top:30px}
.wholesale8 .box .btn .more{height:40px;border-radius:20px;padding:0 26px;margin-right:60px;display:inline-flex;align-items:center;justify-content:center}
.wholesale8 .box .btn .more:first-child{background-color:#4359d5;color:#fff}
.wholesale8 .box .btn .more:nth-child(2){background-color:#fff;color:var(--color)}
@media screen and (max-width:1280px){.pagesbanner .pagesbanner-animate .p1{font-size:var(--fontsize28)}
.wmkcabout1 .list li .num{font-size:var(--fontsize30)}
.wmkcabout1 .list li .num span{font-size:var(--fontsize40)}
.wmkcabout2 .infobox .iteminfo{padding:20px}
}
@media screen and (max-width:1024px){.wmkcabout1 .box{flex-direction:column-reverse}
.wmkcabout1{padding-bottom:40px}
.wmkcabout1 .info{margin-top:25px;width:100%}
.wmkcabout1 .img{width:100%}
.wmkcabout1 .list li .num{font-size:var(--fontsize20)}
.wmkcabout1 .list li .num span{font-size:var(--fontsize36)}
.wholesale8{padding-top:40px}
.wholesale8 .box{padding:40px 20px}
.wmkcabout3{padding:40px 0}
.wmkcabout3 .list li{width:48%;margin-top:30px}
.wmkcabout3 .list li .info::before{display:none}
.wmkcabout3 .list li .img img{width:100%}
.wmkcabout4{padding-bottom:40px}
.wmkcabout4 .swiper-wrapper{flex-wrap: nowrap;}
.wmkcabout5{padding:40px 0}
.wmkcabout5 .box{margin-top:10px}
.wmkcabout6{padding:40px 0}
.wmkcabout7{padding:40px 0}
.wmkcabout8{padding-top:40px}
}
@media screen and (max-width:768px){.page-title{line-height:1.4}
.page-title br{display:none}
.page-des br{display:none}
.pagesbanner .pagesbanner-animate .p1{font-size:var(--fontsize20)}
.wmkcabout1 .info .btn{margin-top:25px}
.wmkcabout1 .list{margin-top:0;flex-wrap:wrap}
.wmkcabout1 .list li{width:49%;margin-top:25px}
.wmkcabout2 .titbox{width:200px;border-radius:10px 0 0 10px}
.wmkcabout2 .infobox{padding:20px;border-radius:0 10px 10px 0}
.wmkcabout6 .box{flex-direction:column-reverse}
.wmkcabout6 .info{width:100%;margin-top:25px}
.wmkcabout6 .img{width:100%}
.wmkcabout7::before{background-position-x:left;left:50%}
.wmkcabout7::after{content:"";position:absolute;width:100vw;height:100%;left:50%;top:0;transform:translateX(-50%);z-index:1;background-color:rgba(255,255,255,.5)}
.wmkcabout7 .box{padding-left:0;z-index:4}
.wholesale8 .box{border-radius:20px}
.wholesale8 .box .btn .more{margin-bottom:10px}
.wholesale8 .box .page-title{font-size:var(--fontsize24)}
}
@media screen and (max-width:500px){.wmkcabout1 .info .btn{flex-wrap:wrap}
.wmkcabout1 .info .btn .more{width:100%;margin-right:0!important;margin-bottom:10px}
.wmkcabout1 .list li .num span{font-size:var(--fontsize22)}
.wmkcabout4 .swiper-slide{border-radius:5px;padding:15px}
.wholesale8 .box .btn .more{width:100%;margin-right:0!important}
.wmkcabout2 .titbox{width:100%;padding:20px;border-radius:10px 10px 0 0}
.wmkcabout2 .titbox .list{margin-top:30px;max-height:240px;overflow-y:auto;margin-left:0;padding:20px}
.wmkcabout2 .infobox{border-radius:0 0 10px 10px}
.wmkcabout2 .infobox .iteminfo{padding:20px 0}
.wmkcabout3 .list li{width:100%}
}
.wmkcabout3 .txt {margin-top: 30px;}
.wmkcabout3 .txt .btn {display: flex;justify-content: center;margin-top: 20px;}
.wmkcabout3 .txt .btn .more {background-color: var(--color);color: #fff;height: 40px;border-radius: 20px;display: inline-flex;align-items: center;justify-content: center;padding: 0 40px;}